@charset "utf-8";
/* CSS Document */

body {
	margin: 10px 0 10px 0;
	padding: 0;
	background: #b6b6b6 url(images/bodyBg.jpg) top repeat-x;
}
#panel {
	cler: both;
}
img {
	border: 0;
}
.clearBoth {
	clear: both;
}
#wraper-center {
	position: absolute;
	width: 965px;	
	margin-left: -466px;
	left: 50%;
}
#wraper {
	padding: 0 14px 0 14px;
	background: #b6b6b6 url(images/wraperShadow.gif) top no-repeat;
}
.whiteBg {
	background: #FFF;
}
img.wraperTopBottomBorder {
	display: block;
	clear: both;
	padding: 0;
	margin: 0;
}
#topBanner {		
	padding: 6px 6px 3px 6px;
	clear: both;
}
#topBanner img {
	display: block;
	float: left;
}
#topBanner img.spacer {
	display: block;
	float: left;
	width: 10px;
}
#topMenu {
	clear: both;
	height: 29px;
	background: #f9f9f9 url(images/mainMenuFirstBg.gif) top repeat-x;
}
#topMenu ul {
	margin: 0;
	padding: 0;
	}
#topMenu li {
	display: inline;
	margin: 0;
	padding: 0;
	}
#topMenu a {
	float: left;
	margin:0;
	padding: 0 0 0 4px;
	text-decoration: none;
	background: url(images/mainMenuBg.gif) right top no-repeat;
	font: bold 12px Arial, Helvetica, sans-serif; color: #555555; text-decoration: none;
	}
#topMenu span a {
	float: left;
	display: block;
	padding: 8px 15px 6px 15px;
	font: bold 12px Arial, Helvetica, sans-serif; color: #555555; text-decoration: none;
	}
#topMenu span a.selected {
	color: #993333;	
}
#topMenu span a:hover {
	color: #005a93;
	background: url(images/mainMenuBg_hover.gif) right top no-repeat;
	text-decoration: none;
	}	
#topBox {
	background: #fbfbfb url(images/headerBg.jpg) top repeat-x;
	height: 90px;
}
#topBox #topBoxLogo {
	float: left;
	margin-left: 5px;	
}
#topBox #topBoxSlogan {
	float: left;
	clear: left;
	width: 630px;
	margin-left: 5px;
}
#topBox #topBoxDate {
    float: right;
    margin-right: 5px;
    margin-top: 12px;
    width: 260px;
}
#topBox #topBoxSearch {
	float: right;
	clear: right;
	margin-right: 5px;
	width: 250px;
}
#search {
	margin-top: 10px;
}
#search .submit_input {
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFF;
	float: right;
	background: url(images/searchBtn.gif) top repeat-x;
	border: 1px solid #20476f;
	margin: 0;
	padding: 2px 6px 2px 6px;
	margin: 0 0 0 10px;
}
#search #main_search {
	float: left;
	font: 12px Arial, Helvetica, sans-serif;
	color: #333;
}
#middleMenu {	
	height: 24px;
	background: #f9f9f9 url(images/middleMenuFirstBg.gif) top repeat-x;
	clear: both;
	margin-bottom: 15px;
}
#middleMenu ul {
	margin: 0;
	padding: 0;
	}
#middleMenu li {
	display: inline;
	margin: 0;
	padding: 0;
	}
#middleMenu a {
	float: left;
	margin:0;
	padding: 0 0 0 4px;
	text-decoration: none;
	background: url(images/middleMenuBg.gif) right top no-repeat;
	font: bold 12px Arial, Helvetica, sans-serif; color: #555555; text-decoration: none;
	}
#middleMenu span a {
	float: left;
	display: block;
	padding: 5px 15px 6px 15px;
	font: bold 12px Arial, Helvetica, sans-serif; color: #555555; text-decoration: none;
	}
#middleMenu span a.selected {
	color: #993333;	
}
#middleMenu span a:hover {
	color: #005a93;
	text-decoration: none;
	}	
.leftBox {
	float: left; clear: left;
	width: 147px;
	margin: 0 3px 10px 5px;
}
#contentCenter {
	float: right;	
	width: 453px !important;
	padding-right: 5px;
	padding-left: 5px;
}
#contentChronicle {
	width: 300px; float: right;
	padding-top: 10px;
	padding-right: 10px;
}
#contentChronicle p {
	margin: 5px 0 5px 0;
	font-size: 12px; line-height: 12px;
	text-align: justify;
}

#printshopRus {
	float: right;	
	width: 773px;
	background: #0099ff;
}
#rightBox {
	float: left;	
	width: 160px;
	padding: 0 2px 2px 2px;
}
#bottomBox {
	clear: both;
	background: #39C;
}
.leftBox .leftCover {
	padding-bottom: 10px;
}
#printshopRus .bigWidePic {
	margin-bottom: 4px;
}
#printshopRus .text {
	background: #28475c url(images/printshopRussiaBg.jpg) 0 -20px no-repeat;
	padding: 20px 10px 20px 10px;
}
#contentCenter .centerArticle {
	padding: 10px 5px 10px 0;
}
#rightBanner img {
	margin-bottom: 9px;
}
#advert {
	background: #0f7ac1;
	padding: 10px 0 10px 0;
}
#bottomBox {
	background: #e6e6e6 url(images/footerBg.gif) top repeat-x;
	margin: 0 5px 0 5px;
	padding: 20px 0 20px 0;
	border: 1px solid #dedede;
	text-align: center;
}





#topBox #topBoxSlogan span {
	font: bold italic 14px "Times New Roman", Times, serif;
	margin-right: 20px; 
}
#topBox #topBoxDate span {
	font: 11px Arial, Helvetica, sans-serif;
	color: #333;
}
.leftBox .leftCover a {
	font: italic bold 14px "Times New Roman", Times, serif;
	text-decoration: underline;
	color: #555555;
}
.leftBox .leftCover a:visited {
	color: #330066;
}
.leftBox .leftCover a:hover {
	color: #005a93;
}
#printshopRus .text h3 {
	font: bold 25px Georgia, "Times New Roman", Times, serif;
	color: #dae4eb;
	padding: 0; margin: 0;
}
#printshopRus .text h3 a, #printshopRus .text h3 a:visited {
	color: #dae4eb;
	text-decoration: underline;
}
#printshopRus .text h3 a:hover {
	color: #FFF;
	text-decoration: underline;
}
#printshopRus .text p {
	font: 18px "Times New Roman", Times, serif;
	color: #dae4eb;
	padding: 20px 0 0 0; margin: 0;
}
#printshopRus .text p a, #printshopRus .text p a:visited {
	color: #dae4eb;
	text-decoration: underline;
}
#printshopRus .text p a:hover {
	color: #FFF;
	text-decoration: underline;
}
.centerArticle .dateNumber {
	font: italic 14px "Times New Roman", Times, serif;
	color: #333333;
	padding: 0; margin:0;
}
.centerArticle .dateNumber a, .centerArticle .dateNumber a:visited {
	color: #333333;
	text-decoration: none;
}
.centerArticle .dateNumber a:hover {
	color: #005a93;
	text-decoration: none;
}
.centerArticle h1 {
	font: italic bold 16px "Times New Roman", Times, serif;
	color: #333333;
	padding: 0; margin:0;
}
.centerArticle h1.normal {
	font: normal 18px "Times New Roman", Times, serif;
	color: #333333;
	padding: 0; margin:0;
}
.centerArticle h1 a, .centerArticle h1 a:visited {
	color: #333333;
	text-decoration: underline;
}
.centerArticle h1 a:hover {
	color: #005a93;
	text-decoration: underline;
}
.centerArticle p {
	font: 14px "Times New Roman", Times, serif;
	color: #333333;
	padding: 0; margin:0;
}
#contentCenter .centerArticle img {
	border: 2px solid #CCC;
	padding: 1px;
	margin: 0 10px 10px 0;
}
#advert .advertHeader h3 {
	font: bold 14px Georgia, "Times New Roman", Times, serif;
	color: #dae4eb;
	text-align: center;
	padding: 8px 0 8px 0; margin: 0;
	background: #005a93;
}
#advert .advertHeader h3 a, #advert .advertHeader h3 a:visited {
	text-decoration: underline;
	color: #dae4eb;
}
#advert .advertHeader h3 a:hover {
	text-decoration: underline;
	color: #FFF;
}
#advert .advertText {
	font: 14px "Times New Roman", Times, serif;
	color: #dae4eb;
	padding: 10px 5px 10px 3px;
}
#advert .advertText a, #advert .advertText a:visited {
	color: #dae4eb;
	text-decoration: underline;
}
#advert .advertText a:hover {
	color: #FFF;
	text-decoration: underline;
}
#bottomBox span {
	font: 18px "Times New Roman", Times, serif;
	color: #666666;
}

a.printshoprus, a.printshoprus:hover {
	color: #333333 !important;
}